import { writable } from "svelte/store"
export const loading = writable(true)
export const addingInstance = writable(false)
export const instances = writable([])
export const navMargin = writable(3)
export const currentPage = writable(1)
export const themecolor = writable("purple")
export const adminLogin = writable(false)
